package com.qmth.sop.business.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * <p>
 * 微信token表
 * </p>
 *
 * @author wangliang
 * @since 2023-09-15
 */
@ApiModel(value = "TWxappAccessToken对象", description = "微信token表")
public class TWxappAccessToken implements Serializable {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "token")
    private String accessToken;

    @ApiModelProperty(value = "过期时间")
    private Long expiresTime;

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public Long getExpiresTime() {
        return expiresTime;
    }

    public void setExpiresTime(Long expiresTime) {
        this.expiresTime = expiresTime;
    }
}
